ZoneAlarm VSdatant Driver Denial of Service Vulnerability

Bugtraq ID: 23734
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: May 01 2007 12:00AM
Updated: May 01 2007 09:19PM
Credit: Matousec reported this issue.
Vulnerable: Zone Labs ZoneAlarm Pro 6.5.737.000
Zone Labs ZoneAlarm Pro 6.1.744.001
Not Vulnerable: Zone Labs ZoneAlarm Pro 7.0.302.000


 

Privacy Statement
Copyright 2010, SecurityFocus